.BadMessageBlock
{
  BACKGROUND-COLOR:#F0A0A0;
  BORDER:1px SOLID black;
}

body {
font-family:arial , arial, sans-serif;
font-size:12px;
margin:0px;
}
H1{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:-2px;font-size:12px; color:#AAAAAA }
H2{padding-top:0px;padding-bottom:0px;margin-top:-2px;margin-bottom:-2px;font-size:12px; color:#666666 }
.div_side_block {display:block; vertical-align:top; width: 98%; float: bottom;}
.table_top {text-align:center;}

.table_bottom {text-align:center;}
.table_main {border-width:0px;}
input.search,select.search {border:1px solid #666; width: 95%;}
select.date {width: 53px;}

FORM{
margin:0px;
}

A{
color:#4C4C4C;
}

}


select
{
font-size:12px;
font-family:arial ;
COLOR:#000000;
}

A
{
font-family:arial ;
COLOR:#0000CC;
text-decoration:none;
}

TD
{
font-size:12px;
font-family:arial ;
color:#555555;

}

TH
{
font-size:12px;
font-family:arial ;
color:#4C4C4C;
font-weight:bold;
}


/*input
{

border:1px black solid;
background-color:#FFFFFF;
}*/




/*main box*/
.main_box_top{background-image:url(/images/main_box/top.png);background-position:center top;background-repeat:no-repeat;}
.main_box_btm{background-image:url(/images/main_box/btm.png);background-position:center bottom;background-repeat:no-repeat;}
.main_box_lft{background-image:url(/images/main_box/lft.png);background-position:left center;background-color:#f9f9f9;}
.main_box_rgt{background-image:url(/images/main_box/rgt.png);background-position:right center;}

.main_box_c1{background-image:url(/images/main_box/c1.png);width:100%;background-position:left top;background-repeat:no-repeat;}
.main_box_c2{background-image:url(/images/main_box/c2.png);width:100%;background-position:right top;background-repeat:no-repeat;}
.main_box_c3{background-image:url(/images/main_box/c3.png);width:100%;background-position:left bottom;background-repeat:no-repeat;}
.main_box_c4{background-image:url(/images/main_box/c4.png);width:100%;background-position:right bottom;background-repeat:no-repeat;}
.main_box_cnt{padding:5px;}

.main_box{ height:26px;padding:0px 15px 0px 0px; color:#1F416F; font-size:15px; font-weight:bold}


.Content
{
	
	OVERFLOW:auto;
	TOP:0px;
}
/**********************************************************/

.main_btm{background-image:url(/images/main/btm.png); background-position:center bottom; background-repeat:no-repeat; height:100%;}

.main_rgt{background-image:url(/images/main/rgt.png); background-position:center bottom;}
.main_rgt1{background-image:url(/images/main/rgt_btm.png); background-position:left bottom; background-repeat:no-repeat; height:100%}

.main_lft{background-image:url(/images/main/lft.png); background-position:center bottom;}
.main_lft1{background-image:url(/images/main/lft_btm.png); background-position:right bottom; background-repeat:no-repeat; height:100%}

/**********************************************************/

.sm_bg{background-image:url(/images/side/bg.png);height:24px}
.sm_rgt{background-image:url(/images/side/rgt.png);height:24px; background-position:right center; background-repeat:no-repeat;}
.sm_lft{background-image:url(/images/side/lft.png);height:24px; background-position:left center; background-repeat:no-repeat;}
.sm_cnt{padding:3px 30px 0px 0px; font-size:13px; font-weight:bold; }
.sm_link{color:#DDDDDD; display:block;}
.sm_link_selected{color:#FFFFFF; display:block;}

.sm_sub_side{width:25px; float:right; height:24px;}
.sm_sub_side1{width:10px;z-index:1; position:absolute; height:17px; border-right:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; margin:-5 10px 0 0;}
.sm_sub_side2{width:10px;z-index:1; position:absolute; height:29px; border-right:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; margin:-17px 10px 0 0;}

.sm_sub_bg{background-image:url(/images/side/bg1.png);height:24px;}
.sm_sub_rgt{background-image:url(/images/side/rgt1.png);height:24px; background-position:right center; background-repeat:no-repeat;}
.sm_sub_lft{background-image:url(/images/side/lft1.png);height:24px; background-position:left center; background-repeat:no-repeat;}

.sm_sub_lnk_div{padding:4px 30px 0 0;}
.sm_sub_lnk{color:#DDDDDD; display:block;}
.sm_sub_lnk_s{color:#FFFFFF; display:block;}

/*********************************************************/

.pr_box_top{background-image:url(/images/box/top.png);background-position:center top;background-repeat:no-repeat;}
.pr_box_btm{background-image:url(/images/box/btm.png); width:100%;background-position:center bottom;background-repeat:no-repeat;}
.pr_box_lft{background-image:url(/images/box/lft.png); width:100%; background-position:left ; }
.pr_box_rgt{background-image:url(/images/box/rgt.png); width:100%; background-position:right ;  }

.pr_box_c1{background-image:url(/images/box/c1.png);width:100%;background-position:left top;background-repeat:no-repeat;}
.pr_box_c2{background-image:url(/images/box/c2.png);width:100%;background-position:right top;background-repeat:no-repeat;}
.pr_box_c3{background-image:url(/images/box/c3.png);width:100%;background-position:left bottom;background-repeat:no-repeat;}
.pr_box_c4{background-image:url(/images/box/c4.png);width:100%;background-position:right bottom;background-repeat:no-repeat;}
.pr_box_cnt{padding:5px;}

/*********************************************************/

.prdc1 {width:5px; height:5px; background:url(/images/prd/c1.png);}
.prdc2 {width:5px; height:5px; background:url(/images/prd/c2.png);}
.prdc3 {width:5px; height:5px; background:url(/images/prd/c3.png);}
.prdc4 {width:5px; height:5px; background:url(/images/prd/c4.png);}
.prdtop {background:url(/images/prd/top.png);}
.prdbtm {background:url(/images/prd/btm.png);}
.prdrgt {background:url(/images/prd/rgt.png);}
.prdlft {background:url(/images/prd/lft.png);}


/*********************************************************/

.price_txt{float:right; width:70px; color:#444444}
.price_val{float:right; font-weight:bold; color:#444444}

.price_txt2{float:right; width:70px; color:#990000; font-size:14px;}
.price_val2{float:right; font-weight:bold; color:#990000; font-size:14px;}

/*********************************************************/

.hidden{display:none;}
.bigPt_show{display:block; position:absolute; z-index:1; width:100px; height:100px; background-color:red}

/********************************************************/

.buyBotton{
font-weight:bold;background-color:#e40102;color:#f3f3f3;border:1px #444444 solid;
}

.buyBottonDis{
background-color:#9d0d0d;color:#ffffff;border:1px #444444 solid;
}

.clrBlock {width:25px; height:15px; border:2px solid; cursor:pointer; margin:0px 2px 2px 0px; float:right;}

.topInfo{color:#525252;font-size:16px;font-weight:bold;padding-right:17px;background-image:url(/images/top_box/bull1.png);background-position:center right;background-repeat:no-repeat;}

.topInfoText{margin:10px;}

/*************************************************************************/
/******  ProductBox  ***********/

.ProductBox{width:310px; background-image:url(/images/cat_box/bg.png);background-position:center bottom;background-repeat:repeat;margin-top:13px;}

.ProductBoxBtm{height:100%;background-image:url(/images/cat_box/btm.png);background-position:center bottom ;background-repeat:no-repeat;}

.ProductBoxTop{height:100%;background-image:url(/images/cat_box/top.png);background-position:center top; background-repeat:no-repeat; padding:10px 12px}

.ProductBoxInfo{width:285px; }

.ProductBoxTopTitle{width:285px;height:34px;}

.ProductBoxTitle{color:#362b29;float:right;font-size:16px;font-weight:bold;margin-top:7px;}

.ProductBoxPriceBg{float:left;width:156px;height:34px;background-image:url(/images/cat_box/price.png);background-position:center top;background-repeat:no-repeat;}

.ProductBoxPrice{font-size:16px;color:#ffffff;font-weight:bold;margin:6px 35px 0px 0px;}

.ProductBoxPriceText{font-size:16px;color:#ffffff;font-weight:bold;}

.ProductBoxPic{width:285px;height:154px; margin:5px 0px 0px 0px;}

.ProductBoxTxt{height:50px;}

.ProductBoxFrame{width:285px; height:154px; background-color:#7b0923}


.ProductPic{width:222px; height:148px;}



.tbl_c2{height:16px;width:16px;background-image:url(/images/box/c2.png);background-repeat:no-repeat;}
.tbl_rgt{width:16px;background-image:url(/images/box/rgt.png);}
.tbl_c4{height:116x;width:16px;background-image:url(/images/box/c4.png);background-repeat:no-repeat;}

.tbl_top{height:16px;background-image:url(/images/box/top.png)}
.tbl_btm{height:16px;background-image:url(/images/box/btm.png)}
.tbl_bg{background-image:url(/images/box/bg.png); vertical-align:top; height:100%}

.tbl_c1{height:16px;width:16px;background-image:url(/images/box/c1.png);background-repeat:no-repeat;}
.tbl_lft{width:16px;background-image:url(/images/box/lft.png);}
.tbl_c3{height:16px;width:16px;background-image:url(/images/box/c3.png);background-repeat:no-repeat;}


.tbl2_c2{height:15px;width:15px;background-image:url(/images/box2/c2.png);background-repeat:no-repeat;}
.tbl2_rgt{width:15px;background-image:url(/images/box2/rgt.png);}
.tbl2_c4{height:15px;width:15px;background-image:url(/images/box2/c4.png);background-repeat:no-repeat;}

.tbl2_strip{height:3px;}
.tbl2_bg{background-image:url(/images/box2/bg.png); vertical-align:top; height:100%}

.tbl2_c1{height:15px;width:15px;background-image:url(/images/box2/c1.png);background-repeat:no-repeat;}
.tbl2_lft{width:15px;background-image:url(/images/box2/lft.png);}
.tbl2_c3{height:15px;width:15px;background-image:url(/images/box2/c3.png);background-repeat:no-repeat;}

/***************************************************************************************/

.big_tbl_c2{height:12px;width:13px;background-image:url(/images/main_box/c2.png);background-repeat:no-repeat;}
.big_tbl_rgt{width:13px; background-image:url(/images/main_box/rgt.png);}
.big_tbl_c4{height:14px;width:13px;background-image:url(/images/main_box/c4.png);background-repeat:no-repeat;}

.big_tbl_top{height:12px;background-image:url(/images/main_box/top.png)}
.big_tbl_btm{height:14px;background-image:url(/images/main_box/btm.png)}
.big_tbl_bg{background-image:url(/images/main_box/bg.png); vertical-align:top; height:100%}

.big_tbl_c1{height:12px;width:13px;background-image:url(/images/main_box/c1.png);background-repeat:no-repeat;}
.big_tbl_lft{width:13px;background-image:url(/images/main_box/lft.png);}
.big_tbl_c3{height:14px;width:13x;background-image:url(/images/main_box/c3.png);background-repeat:no-repeat;}

/**************************************************************************************/

.box1_c2{height:10px;width:10px;background-image:url(/images/box/c2.png);background-repeat:no-repeat;}
.box1_rgt{width:10px; background-image:url(/images/box/rgt.png);}
.box1_c4{height:10px;width:10px;background-image:url(/images/box/c4.png);background-repeat:no-repeat;}

.box1_top{height:10px;background-image:url(/images/box/top.png)}
.box1_btm{height:10px;background-image:url(/images/box/btm.png)}
.box1_bg{background-image:url(/images/box/bg.png); vertical-align:top; height:100%}

.box1_c1{height:10px;width:10px;background-image:url(/images/box/c1.png);background-repeat:no-repeat;}
.box1_lft{width:10px;background-image:url(/images/box/lft.png);}
.box1_c3{height:10px;width:10x;background-image:url(/images/box/c3.png);background-repeat:no-repeat;}

/*******************************************************************************************/

.box2_c2{height:16px;width:13px;background-image:url(/images/box2/c2.png);background-repeat:no-repeat;}
.box2_rgt{width:13px; background-image:url(/images/box2/rgt.png);}
.box2_c4{height:16px;width:13px;background-image:url(/images/box2/c4.png);background-repeat:no-repeat;}

.box2_top{height:16px;background-image:url(/images/box2/top.png)}
.box2_btm{height:16px;background-image:url(/images/box2/btm.png)}
.box2_bg{background-image:url(/images/box2/bg.png); vertical-align:top; height:100%}

.box2_c1{height:16px;width:163x;background-image:url(/images/box2/c1.png);background-repeat:no-repeat;}
.box2_lft{width:13px;background-image:url(/images/box2/lft.png);}
.box2_c3{height:16px;width:13x;background-image:url(/images/box2/c3.png);background-repeat:no-repeat;}

/*********************************************************************************************/

.menu2_sub{cursor:pointer; color:#778993; display:block; font-size:12px;}
.menu2_sub:hover{color:#CF113B;}

.menu_top_selected{color:#333333;font-size:16px;line-height:16px; display:block;}
.menu_top{color:#676767;font-size:16px;line-height:16px; display:block;}
.menu_top:hover{color:#CF113B;}
.menu_top_bull{margin:-8px -11px 0 0; position:absolute; z-index:5;  background-image:url('/images/top_menu/bull.png'); width:23px; height:15px;}

.linkBox{height:100%; text-align:center;}
.linkInbox{padding:15px 8px 0px 8px;}
.subMenuBox{position:absolute; z-index:100;padding-top:0px; width:180px;}

.subMenuLink{border:1px #778993 solid; border-top:0px; background-color:#FFFFFF; padding:3px 5px 3px 15px;}
.subMenuArr{float:right; margin:0 0 0 5px; width:9px; height:18px; background-image:url('/images/top_menu/arr.png'); background-position:center center; background-repeat: no-repeat;}

/*****************************************************************************/


.s_box_top{height:100%;background-image:url(/images/box/top.png);background-repeat:no-repeat; background-color:white;}
.s_box_btm{height:100%;background-image:url(/images/box/btm.png);background-repeat:no-repeat; background-position:bottom}
.s_box_rgt{height:100%;background-image:url(/images/box/rgt.png); background-position:right top}
.s_box_lft{height:100%;background-image:url(/images/box/lft.png); background-position:left top}
.s_box_c1{height:100%;background-image:url(/images/box/c1.png);background-repeat:no-repeat; background-position:left top}
.s_box_c2{height:100%;background-image:url(/images/box/c2.png);background-repeat:no-repeat; background-position:right top}
.s_box_c3{height:100%;background-image:url(/images/box/c3.png);background-repeat:no-repeat; background-position:left bottom}
.s_box_c4{height:100%;background-image:url(/images/box/c4.png);background-repeat:no-repeat; background-position:right bottom}